[data-controller="musicpage"] {
  .music-card {
    padding-bottom: 5rem;
    border-bottom: 1px solid black;
  }
}

.music-title {
  padding-top: 10rem;
  padding-bottom: 3rem;
  font-size: 100px;
  font-family: "Franchisefree";
}
